Sakoon - Admin - Bug #12867

Suggestion: Admin --> without completing the counselor profile Admin should not have an option
for approval but currently admin is able to approve counselor while the counselor has not filled
Counsellor Professional Details.

02/21/2025 12:34 PM - Mohd Irfan

Status: New Start date: 02/21/2025
Priority: Low Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

Suggestion: without completing the counselor profile Admin should not have an option for approval but currently admin is able to
approve the counselor while the counselor has not filled in Counsellor Professional Details

See attached screenshot/screen Record:
History

#1 - 02/21/2025 12:35 PM - Mohd Irfan
- File clipboard-202502211234-wh1uf.png added

- Description updated

#2 - 03/04/2025 10:44 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#3 - 03/07/2025 06:28 PM - priyanka Sharma

- Priority changed from Normal to Low
